.desktop-mini
{
	display:inline-block!important;
}

.home .meio .plano .planos .janela .clip > div
{
	margin:0 0.01%;
	width:0.23%;
}

.home .meio .plano .planos .janela .clip > div .texto
{
	font-size:1.6vw;
}

#contato .meio .colunas
{
	max-width:690px;
	margin-left:auto;
	margin-right:auto;
}

#contato .meio .colunas .coluna1
{
	display:block;
	width:100%;
	max-width:539px;
	margin:0 auto 50px auto;
}

#contato .meio .colunas .coluna2,
#contato .meio .colunas .coluna3
{
	width:48%;
}
